Passer au contenu principal
POST
/
creation
/
dashboards
POST DashboardView
curl --request POST \
  --url https://dev.api.formapulse.formafoot.fr/creation/dashboards \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: multipart/form-data' \
  --form 'nom=<string>' \
  --form 'config={}' \
  --form club_id=123 \
  --form allow_viewer_ids=123 \
  --form modifiable=false
{}

Documentation Index

Fetch the complete documentation index at: https://formapulse.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Token JWT prefixe par 'JWT '. Exemple : Authorization: JWT eyJ0eXAiOi.... Token obtenu via POST /auth/jwt/create (djoser).

Corps

multipart/form-data

POST /createur/dashboards

nom
string
requis
Maximum string length: 255
config
Config · object
requis
club_id
integer | null
allow_viewer_ids
integer[] | null
modifiable
boolean
défaut:false

Réponse

Reponse de succes

The response is of type object.